<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        PowerSell - Leading growth solution for Ecommerce sellers
    </title>
    <meta name="description" content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day." />
    <meta name="robots" content="index, follow, noarchive" />
    <meta name="googlebot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <meta name="bingbot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <link rel="canonical" href="https://powersell.com/en/homepage/" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers" />
    <meta property="og:description" content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!" />
    <meta property="og:url" content="https://app.powersell.com" />
    <meta property="og:site_name" content="PowerSell" />
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/" />
    <meta property="og:image" content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="675" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css" />

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">
    
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css" rel="stylesheet"> 
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->
    
    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>

    <!-- select 2 -->
    <link href="https://dev.powersell.net/vendor/root/ui/lib/select2/css/select2.min.css" rel="stylesheet">
    <script src="https://dev.powersell.net/vendor/root/ui/lib/select2/js/select2.full.min.js"></script>
   <style>
       .change-color-img-sku{
            filter: brightness(0) invert(0.6);
        }
        .content-auth .form-auth .group-phone {
            position: relative;
        }
        .content-auth .form-auth .group-phone .input-select {
            width: 5rem!important;
            height: 0;
            visibility: hidden;
        }
        .content-auth .form-auth .group-phone .select2 {
            position: absolute;
            left: 1px;
            top: 1px;
            width: 5rem!important;
            border-radius: 5px 0 0 5px;
            border: 0;
            border-right: 1px solid #ccc;
            height: 37px;
        }
        .content-auth .form-auth .group-phone input {
            padding-left: 5.5rem;
        }
   </style>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
<aside class="aside aside-fixed">
    <div class="aside-header" style="height: 47px;">
        <a href="/" class="aside-logo">
            <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                 width="125">
        </a>
        <a href="" class="aside-menu-link">
            <i data-feather="menu"></i>
            <i data-feather="x"></i>
        </a>
    </div>
    <div class="aside-body pd-x-0">
        <div class="pd-x-15" style="min-height:calc(100% - 40px)">

            <ul class="nav nav-aside">
                <li class="nav-item">
                    <a href="../views/dashboard.html" class="nav-link">
                        <i data-feather="airplay"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="shopping-bag"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/listing-listed.html">All Products Listed</a>
                        <a href="../views/listing-new-product.html">New Product Listing</a>
                        <a href="../views/listing-product-catalog.html">Product Catalog</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="package"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/inventory-all.html">All Inventory</a>
                        <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                        <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                    </nav>
                </li>
                <li class="nav-item active show">
                    <a href="#" class="nav-link">
                        <i data-feather="clipboard"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                            <span class="total-pending-orders tx-12" style=""></span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a class="active" href="../views/order-all-new.html">All Orders</a>
                        <a href="../views/order-processing.html">Order Processing</a>
                        <a href="#">Return Reconciliation</a>
                        <a href="#">Payment Reconciliation</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="competitor.html" class="nav-link">
                        <i data-feather="trending-up"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Product Monitoring
                            <span class="new-item bg-danger">new</span>
                        </a>
                        <a href="#">Shop Monitoring</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/app/message" class="nav-link">
                        <i data-feather="message-square"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/report/revenue" class="nav-link">
                        <i data-feather="bar-chart"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Revenue Report</a>
                        <a href="#">Movement Analysis</a>
                    </nav>
                </li>


                <li class="nav-item show">
                    <a href="/utility/powerchat" class="nav-link">
                        <i data-feather="grid"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">PowerSell Pro</a>
                        <a href="#">PowerPaint</a>
                    </nav>
                </li>

            </ul>
        </div>
        <div>
            <section
                    class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                    <a class="helpcenter d-none" target="_blank" href="#">
                        <i class="fal fa-question-circle"></i>&nbsp;Help Center
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" data-value="en" href="/language/en">
                            English
                        </a>
                        <a class="dropdown-item" data-value="id" href="/language/id">
                            Bahasa Indonesia
                        </a>
                        <a class="dropdown-item" data-value="th" href="/language/th">
                            Thai
                        </a>
                        <a class="dropdown-item" data-value="vi" href="/language/vi">
                            Tiếng Việt
                        </a>
                    </div>
                </div>
                <div>
                    <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                       data-placement="top" title="Chat with us"><img
                            src="../assets/vendor/root/images/icons/chat.svg"
                            alt=""></span></a>
                </div>
            </section>

        </div>
    </div>
</aside>       

    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
    <div class="content-header" style="height: 48px;">
        <div class="content-search">

        </div>
        <nav class="nav align-items-center">
            <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                <div class="btn btn-xs btn-danger h33px">
                    <i class="far fa-arrow-circle-up tx-16"></i>
                    <span class="tx-medium pd-l-5">UPGRADE</span>
                </div>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                        <div id="resources-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span></a>
                <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                    <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/shop.svg" alt="">
                        <span class=" tx-primary">Sales channel</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/catalog.svg" alt="">
                        <span class=" tx-primary">Product Catalog</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/inventory.svg"
                             alt="">
                        <span class=" tx-primary">Stock item</span>
                    </a>
                    <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/account.svg" alt="">
                        <span class=" tx-primary">Staff account</span>
                    </a>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                   title="Notifications">
                    <i id="notification-bell" class="notification" data-feather="bell"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="notification-group text-center" style="min-width:320px">
                        <div id="notification-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-5" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                   title="Manage all of your settings">
                    <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
            </li>
            <li class="nav-item" style="white-space:nowrap;">
                <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                    <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                    <span class="tx-medium pd-l-5">Johnny Bui</span>
                    <i class="far fa-angle-down mg-l-5"></i>
                </a>
                <div class="dropdown-menu tx-14 tx-medium _t-16">
                    <!--show Upgrade tren mobile-->
                    <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                       data-target="#modalAboutPWS">
                        <div class="btn btn-xs btn-danger h33px">
                            <i class="far fa-arrow-circle-up tx-16"></i>
                            <span class="tx-medium pd-l-5">UPGRADE</span>
                        </div>
                    </a>
                    <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                    </a>
                    <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                        Hỗ trợ
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                        xuất</a>
                </div>
            </li>

        </nav>
    </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- breadcrumb -->
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mg-b-0">
                        <li class="breadcrumb-item">
                            <a href="../views/order-all-new.html">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-left tx-primary"><line x1="19" y1="12" x2="5" y2="12"></line><polyline points="12 19 5 12 12 5"></polyline></svg>
                            </a>
                        </li>
                        <li class="breadcrumb-item _bc-parent">Đơn hàng</li>
                        <li class="breadcrumb-item _bc-item" aria-current="page">Tạo đơn hàng mới
                            <a class="pointer-event" data-toggle="collapse" href="#info" role="button" aria-expanded="false">
                                <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                            </a>
                        </li>
                    </ol>
                </nav>
                <div class="collapse show mg-t-5 mg-b-20" id="info">
                    <div class="card card-body info-bg">
                        <button class="btn position-absolute r-0 t-0" type="button" data-toggle="collapse" data-target="#info" aria-expanded="false">
                            <i class="fal fa-times"></i>
                        </button>
                        <h5>Drive growth with targeted messages that increase sales, tours to onboard new users, and
                            more.</h5>
                        <p>Instantly resolve 33% of your customers’ most common questions with precise automated
                            answers.</p>
                        <div class="d-flex flex-wrap flex-sm-nowrap">
                            <a href="#">
                            <span>
                                <i class="fal fa-book"></i>
                                How to get started
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-play-circle"></i>
                                Watch a video
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-compass"></i>
                                Take a tour
                            </span>
                            </a>
                        </div>
                    </div>
                </div>
                <!-- customer overview -->
                <div class="row">
                    <div class="col-sm-8">
                        <div class="card __lh-28" style="height: 238px;">
                            <div class="card-body">
                                <h5 class="tx-18 tx-medium"> Customer Overview </h5>
                                <div class="mg-b-10">
                                    <form method="GET" class="wd-100p" data-pjax="">
                                        <div class="form-group form-search position-relative mg-b-0">
                                            <div class="dropdown">
                                                <i class="fal fa-search btn-action btn-search"></i>
                                                <input name="keyword" type="text" class="form-control " id="form-search-listing" value="" placeholder="Search by name or SKU" data-parsley-trigger="blur" autocomplete="off">
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <p>Name</p>
                                    </div>
                                    <div class="col-sm-9">
                                        <p class="tx-gray-600">Lê Tấn Tài</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <p>Email</p>
                                    </div>
                                    <div class="col-sm-9">
                                        <p class="tx-gray-600">ltt@gmai.com</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <p>Phone number</p>
                                    </div>
                                    <div class="col-sm-9">
                                        <p class="tx-gray-600">0901234567</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <p>Address</p>
                                    </div>
                                    <div class="col-sm-9">
                                        <p class="tx-gray-600">Tổ 20. Đường Lê Duẩn. TP Long Thành. Đồng Nai</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card __lh-28" style="height: 238px;">
                            <div class="card-body">
                                <h5 class="tx-18 tx-medium">Order Infomation</h5>
                                <div class="row">
                                    <div class="col-sm-6">
                                        <p>Order ID number</p>
                                    </div>
                                    <div class="col-sm-6">
                                        <p class="tx-14 tx-gray-600">
                                            LZSHAHBC12121
                                        </p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-6">
                                        <p>Created Date</p>
                                    </div>
                                    <div class="col-sm-6">
                                        <p class="tx-14 tx-gray-600">
                                            01/01/2020
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- table -->
                <div class="row mg-t-20">
                    <div class="col-sm-12">
                            <!-- table -->
                            <div class="bg-white pd-y-10 bd bd-b-0 pd-x-15">
                                <h5 class="tx-18 tx-medium mg-b-0">Item List</h5>
                            </div>
                            <div class="wrap-pws-table table-responsive">
                                <table class="table table-inventory">
                                    <thead>
                                        <tr>
                                            <th scope="col" class="bd-t-0-f" width="50%">
                                                Product Info
                                            </th>
                                            <th scope="col" class="bd-t-0-f tx-right">
                                                Price
                                            </th>
                                            <th scope="col" class="bd-t-0-f tx-right">
                                                Qty
                                            </th>
                                            <th scope="col" class="bd-t-0-f tx-right">
                                                Value
                                            </th>
                                            <th scope="col" class="bd-t-0-f tx-right">
                                                Action
                                            </th>
                                        </tr>
                                    </thead>
                                    <tbody id="accordion">                                                                
                                        <tr>
                                            <td scope="row">
                                                <div class="d-flex">
                                                    <div class="mg-r-10"> 
                                                        <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                                    </div>
                                                    <div>
                                                        
                                                    <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>
                                                    <div class="w-100 mg-b-5">
                                                        <span class="mr-1 __smarttag __smarttag-gray" data-toggle="tooltip" data-placement="top" title="" data-original-title="This product is not linked with any inventory item">
                                                            Bán chạy
                                                        </span>           
                                                        <span class="mr-1 __smarttag __smarttag-danger" data-toggle="tooltip" data-placement="top" title="" data-original-title="Stock levels exceed forecasted demand. Lower the price or make a bundle with your best selling products to clean the stock.">
                                                            Không bán được
                                                        </span>   
                                                    </div>    
                                                    <div class="sku tx-11 tx-normal d-flex">
                                                        <a href="https://www.lazada.vn/-i245711482-s315224655.html" target="_blank" class="__sku-product-table">
                                                        <span class="d-flex align-items-center ">
                                                            <img src="../assets/images/platform/lazada.svg" alt="lazada.vn" title="lazada.vn" width="15" class="mg-r-5">
                                                            <span class="__shopname-product-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="LAZADA-11">
                                                            LANHA1
                                                            </span>
                                                        </span>
                                                        </a>
                                                        <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50">
                                                            <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                            <span>PGOON-XXL50</span>
                                                            <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                                <i class="fal fa-clone"></i>
                                                            </button>
                                                        </span>
                                                    </div>
                                                    </div>
                                                </div>
                                            </td>
                                            <td class="tx-right __number-top-table">₫ 55,000</td>
                                            <td class="tx-right __number-top-table">1</td>
                                            <td class="tx-right __number-top-table">₫ 55,000</td>
                                            <td nowrap="" align="right" style="width: 90px;">
                                                <div class="">
                                                    <a class="" id="" type="button" href="#">
                                                        <img src="../assets/images/order-icon-remove.svg">
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td scope="row">
                                                <div class="d-flex">
                                                    <div class="mg-r-10"> 
                                                        <img alt="[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302" class="bd pd-2 mr-2 float-left" width="65" height="65" src="https://vn-test-11.slatic.net/p/bf04553c2adbad93780caa5d92a6759f.jpg"> 
                                                    </div>
                                                    <div>
                                                        
                                                    <a href="#" class="__name-product-table wd-lg-400 wd-xl">[FREE SIZE DƯỚI 52KG] ĐẦM XÒE NHÚN BÈO HOA - THỜI TRANG GIÁ SỈ VN1302</a>
                                                    <div class="w-100 mg-b-5">
                                                        <span class="mr-1 __smarttag __smarttag-gray" data-toggle="tooltip" data-placement="top" title="" data-original-title="This product is not linked with any inventory item">
                                                            Bán chạy
                                                        </span>           
                                                        <span class="mr-1 __smarttag __smarttag-danger" data-toggle="tooltip" data-placement="top" title="" data-original-title="Stock levels exceed forecasted demand. Lower the price or make a bundle with your best selling products to clean the stock.">
                                                            Không bán được
                                                        </span>   
                                                    </div>    
                                                    <div class="sku tx-11 tx-normal d-flex">
                                                        <a href="https://www.lazada.vn/-i245711482-s315224655.html" target="_blank" class="__sku-product-table">
                                                        <span class="d-flex align-items-center ">
                                                            <img src="../assets/images/platform/lazada.svg" alt="lazada.vn" title="lazada.vn" width="15" class="mg-r-5">
                                                            <span class="__shopname-product-table" data-toggle="tooltip" data-placement="top" title="" data-original-title="LAZADA-11">
                                                            LANHA1
                                                            </span>
                                                        </span>
                                                        </a>
                                                        <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50">
                                                            <img src="../assets/images/skunew.svg" alt="" width="20" class="mg-r-5">
                                                            <span>PGOON-XXL50</span>
                                                            <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                                <i class="fal fa-clone"></i>
                                                            </button>
                                                        </span>
                                                    </div>
                                                    </div>
                                                </div>
                                            </td>
                                            <td class="tx-right __number-top-table">₫ 55,000</td>
                                            <td class="tx-right __number-top-table">1</td>
                                            <td class="tx-right __number-top-table">₫ 55,000</td>
                                            <td nowrap="" align="right" style="width: 90px;">
                                                <div class="">
                                                    <a class="" id="" type="button" href="#">
                                                        <img src="../assets/images/order-icon-remove.svg">
                                                    </a>
                                                </div>
                                            </td>
                                        </tr>

                                        <tr class="tx-16">
                                            <td class="tx-right" colspan="3">
                                                <p>Tổng tiền sản phẩm</p>
                                            </td>
                                            <td class="tx-right">₫ 1,000,000</td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td colspan="5">
                                                <a href="#"><i class="fal fa-plus"></i> Thêm chi phí khác</a>
                                            </td>
                                        </tr>
                                        <tr class="tx-18">
                                            <td class="tx-right" colspan="3">
                                                <strong>Tổng giá trị đơn hàng</strong>
                                            </td>
                                            <td class="tx-right tx-medium">₫ 55,000</td>
                                            <td></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                    </div>
                </div>
                <!-- end code noi dung -->
                    <!-- Button trigger modal -->
                    <button type="button" class="btn btn-primary d-none" data-toggle="modal" data-target="#exampleModal">
                        Launch demo modal
                    </button>
                    
                    <!-- Modal -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Add New Customer</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            </div>
                            <div class="modal-body">
                                <div class="row">
                                    <div class="col-3 tx-right">
                                        <span>Customer name </span> <span class="tx-danger">*</span>
                                    </div>
                                    <div class="col-9">
                                        <input type="text" class="form-control">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col-6 tx-right">
                                                <label> Phone <span class="tx-danger">*</span></label>
                                            </div>
                                            <div class="col-6 tx-right">
                                                <div class="form-group">
                                                    <div class="group-phone">
                                                        <select class="form-control input-select phone-code" name="phone_code" data-select2-id="1" tabindex="-1" aria-hidden="true">
                                                            <option value="84" data-code="vn" data-select2-id="3"> 84</option>
                                                            <option value="62" data-code="id" data-select2-id="9"> 62</option>
                                                            <option value="60" data-code="my" data-select2-id="10"> 60</option>
                                                            <option value="63" data-code="ph" data-select2-id="11"> 63</option>
                                                            <option value="65" data-code="sg" data-select2-id="12"> 65</option>
                                                            <option value="66" data-code="th" data-select2-id="13"> 66</option>
                                                        </select>
                                                        <span class="select2 select2-container select2-container--default select2-container--below select2-container--focus" dir="ltr" data-select2-id="2" style="width: 80px;">
                                                            <span class="selection">
                                                                <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-phone_code-6z-container">
                                                                    <span class="select2-selection__rendered" id="select2-phone_code-6z-container" role="textbox" aria-readonly="true" title=" 60">
                                                                        <span>
                                                                            <img width="20" src="../assets/images/flags/my.svg" class="img-flag">  60
                                                                        </span>
                                                                    </span>
                                                                    <span class="select2-selection__arrow" role="presentation">
                                                                        <b role="presentation"></b>
                                                                    </span>
                                                                </span>
                                                            </span>
                                                            <span class="dropdown-wrapper" aria-hidden="true"></span>
                                                        </span>
                                                        <input type="text" class="form-control parsley-error" name="phone" placeholder="Enter your phone number" data-parsley-trigger="blur" required="" data-parsley-error-message="This field is required." value="" autocomplete="off" data-parsley-id="11"><ul class="parsley-errors-list filled" id="parsley-id-11"><li class="parsley-custom-error-message">This field is required.</li></ul>
                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col-6 tx-right">
                                                <label>Email</label>
                                            </div>
                                            <div class="col-6">
                                                <input type="text" class="form-control">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-3 tx-right">
                                        <div><span>Address</span></div>
                                    </div>
                                    <div class="col-9">
                                        <input type="text" class="form-control">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col-6 tx-right">
                                                <label> City </label>
                                            </div>
                                            <div class="col-6">
                                                <div class="form-group">
                                                    
                                                    <div class="group-phone">
                                                        <select class="form-control input-select phone-code select2-hidden-accessible" name="phone_code" data-select2-id="1" tabindex="-1" aria-hidden="true">
                                                                <option value="84" data-code="vn" data-select2-id="3"> 84</option>
                                                                <option value="62" data-code="id" data-select2-id="9"> 62</option>
                                                                <option value="60" data-code="my" data-select2-id="10"> 60</option>
                                                                <option value="63" data-code="ph" data-select2-id="11"> 63</option>
                                                                <option value="65" data-code="sg" data-select2-id="12"> 65</option>
                                                                <option value="66" data-code="th" data-select2-id="13"> 66</option>
                                                        </select>
                                                        <span class="select2 select2-container select2-container--default select2-container--below select2-container--focus" dir="ltr" data-select2-id="2" style="width: 80px;">
                                                            <span class="selection">
                                                                <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-phone_code-sk-container">
                                                                    <span class="select2-selection__rendered" id="select2-phone_code-sk-container" role="textbox" aria-readonly="true" title=" 84">
                                                                        <span><img width="20" src="../assets/images/flags/vn.svg" class="img-flag">  84</span>
                                                                    </span>
                                                                    <span class="select2-selection__arrow" role="presentation">
                                                                        <b role="presentation"></b>
                                                                    </span>
                                                                </span>
                                                            </span>
                                                            <span class="dropdown-wrapper" aria-hidden="true"></span>
                                                        </span>
                                                        <input type="text" class="form-control" name="phone" placeholder="Enter your phone number" data-parsley-trigger="blur" required="" data-parsley-error-message="This field is required." value="" autocomplete="off">
                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col-6 tx-right">
                                                <label>District</label>
                                            </div>
                                            <div class="col-6">
                                                <input type="text" class="form-control">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Bỏ qua</button>
                            <button type="button" class="btn btn-primary">Xác nhận</button>
                            </div>
                        </div>
                        </div>
                    </div>
                    
            </div>
        </div>
    </div>

</body>

</html>
